{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-23 19:20:13.947672",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trin1",
  "n\u0259zar\u0259tolunan\u0259m\u0259liyyatbar\u0259d\u0259m\u0259lumatc\u0259dv\u0259lind\u0259kis\u0259trin",
  "m\u00fcqayis\u0259edil\u0259n\u0259m\u0259liyyatlar\u00fczr\u0259m\u0259lumatm\u0259nb\u0259yi",
  "m\u00fcqayis\u0259edil\u0259nd\u00f6vrtarixd\u0259n",
  "\u0259m\u0259liyyat\u0131nd\u00f6vr\u00fctarix\u0259d\u0259k",
  "se\u00e7ilmi\u015f\u00fcsul",
  "m\u00fcqayis\u0259edil\u0259ng\u00f6st\u0259ricininad\u0131",
  "m\u00fc\u0259yy\u0259nedil\u0259ng\u00f6st\u0259ricin\u0259z\u0259r\u0259al\u0131nmaqlamal\u0131n\u00fcmumiqiym\u0259ti",
  "\u0259m\u0259liyyat\u0131npredmetiolanmal\u0131nxidm\u0259tinad\u0131",
  "transferqiym\u0259tit\u0259tbiqedilm\u0259kl\u0259hesablanan",
  "transferqiym\u0259tit\u0259tbiq"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trin1",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin \u2116-si (1)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131npredmetiolanmal\u0131nxidm\u0259tinad\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Mal\u0131n (i\u015fin, xidm\u0259tin) faktiki \u00fcmumi qiym\u0259ti (AZN min vahid il\u0259) (8)"
  },
  {
   "fieldname": "\u0259m\u0259liyyat\u0131nd\u00f6vr\u00fctarix\u0259d\u0259k",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "M\u00fcqayis\u0259 edil\u0259n d\u00f6vr, tarix\u0259d\u0259k (4)"
  },
  {
   "fieldname": "n\u0259zar\u0259tolunan\u0259m\u0259liyyatbar\u0259d\u0259m\u0259lumatc\u0259dv\u0259lind\u0259kis\u0259trin",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "N\u0259zar\u0259t olunan \u0259m\u0259liyyat bar\u0259d\u0259 m\u0259lumat c\u0259dv\u0259lind\u0259ki s\u0259trin \u2116-si"
  },
  {
   "fieldname": "m\u00fcqayis\u0259edil\u0259n\u0259m\u0259liyyatlar\u00fczr\u0259m\u0259lumatm\u0259nb\u0259yi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "M\u00fcqayis\u0259 edil\u0259n \u0259m\u0259liyyatlar \u00fczr\u0259 m\u0259lumat m\u0259nb\u0259yi (2)"
  },
  {
   "fieldname": "m\u00fcqayis\u0259edil\u0259nd\u00f6vrtarixd\u0259n",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "M\u00fcqayis\u0259 edil\u0259n d\u00f6vr, tarixd\u0259n (3)"
  },
  {
   "fieldname": "se\u00e7ilmi\u015f\u00fcsul",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Se\u00e7ilmi\u015f \u00fcsul (5)",
   "options": "1 Qiym\u0259tl\u0259rin m\u00fcqayis\u0259si \u00fcsulu\n2 Sonrak\u0131 (t\u0259krar) sat\u0131\u015f qiym\u0259ti \u00fcsulu\n3 D\u0259y\u0259rin toplanmas\u0131 \u00fcsulu\n4 Rentabellilik \u00fcsulu\n5 M\u0259nf\u0259\u0259tin b\u00f6lg\u00fcs\u00fc \u00fcsulu"
  },
  {
   "fieldname": "m\u00fcqayis\u0259edil\u0259ng\u00f6st\u0259ricininad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "M\u00fcqayis\u0259 edil\u0259n g\u00f6st\u0259ricinin ad\u0131 (6)",
   "options": "0 Qiym\u0259t\n1 T\u0259krar sat\u0131\u015f marjas\u0131\n2 G\u0259lir marjas\u0131\n3 X\u00fcsusi \u00e7\u0259ki"
  },
  {
   "fieldname": "m\u00fc\u0259yy\u0259nedil\u0259ng\u00f6st\u0259ricin\u0259z\u0259r\u0259al\u0131nmaqlamal\u0131n\u00fcmumiqiym\u0259ti",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "M\u00fc\u0259yy\u0259n edil\u0259n g\u00f6st\u0259rici n\u0259z\u0259r\u0259 al\u0131nmaqla, mal\u0131n (i\u015fin, xidm\u0259tin) \u00fcmumi qiym\u0259ti (AZN min vahid il\u0259) (7)"
  },
  {
   "fieldname": "transferqiym\u0259tit\u0259tbiqedilm\u0259kl\u0259hesablanan",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Transfer qiym\u0259ti t\u0259tbiq edilm\u0259kl\u0259 hesablanan (AZN min vahid il\u0259) \u0259lav\u0259 g\u0259lir (9)",
   "read_only": 1
  },
  {
   "fieldname": "transferqiym\u0259tit\u0259tbiq",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Transfer qiym\u0259ti t\u0259tbiq edilm\u0259kl\u0259 hesablanan (AZN min vahid il\u0259) azald\u0131lan x\u0259rc (10)",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-28 03:22:55.406171",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "REFERENCE on controlled transactions Bolme3",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}